--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::CreditCardMethods#valid_start_year?
is_singleton: false
name: valid_start_year?
params: (year)
visibility: public
